body:not(.elementor-page) {
    .main-page-wrapper {
        padding-top: 0 !important;
        .container {
            padding: 0;
            .site-content {
                margin-bottom: 0 !important;
                .entry-content>[class*="wp-block"] {
                    margin-bottom: 0 !important;
                }
            }
        }
    }
}
